<template>		

<aside id="left-panel">
			<!-- User info -->
			<div class="login-info">
				<span> <!-- User image size is adjusted inside CSS, it should stay as it --> 
					
					<a href="javascript:void(0);" id="show-shortcut" data-action="toggleShortcut">
						<img src="img/avatars/sunny.png" alt="me" class="online" /> 
						<span>
							{{$parent.user.user.name}}
						</span>
						<i class="fa fa-angle-down"></i>
					</a> 
					
				</span>
			</div>
			<!-- end user info -->

			<nav>
				<!-- 
				NOTE: Notice the gaps after each icon usage <i></i>..
				Please note that these links work a bit different than
				traditional href="" links. See documentation for details.
				-->

				<ul class="leftsideMenu">
					<li class="">
						<a href="#" title="Dashboard"><i class="fa fa-lg fa-fw fa-home"></i> <span class="menu-item-parent">Dashboard</span></a>
						<!-- <ul>
							<li>
								<a href="index.html" title="Dashboard"><span class="menu-item-parent">Analytics Dashboard</span></a>
							</li>
							<li class="">
								<a href="dashboard-social.html" title="Dashboard"><span class="menu-item-parent">Social Wall</span></a>
							</li>
						</ul>	 -->
					</li>
					
					<li>
						<a>
							<i class="fa fa-lg fa-fw fa-bullseye"></i> 
							<span class="menu-item-parent">Manage Entities</span>
						</a>
						<ul>
							<li>
							<router-link to="/entity">
								<i class="fa fa-lg fa-fw fa-bullseye"></i> 
								<span class="menu-item-parent">Entities</span>
							</router-link>	
										<li class="">
							<router-link to="/entity/group">
								<i class="fa fa-lg fa-fw fa-bullseye"></i> 
								<span class="menu-item-parent">Entity group</span>
							</router-link>
							</li>
							<li class="">
								<router-link to="/entity/type">
									<i class="fa fa-lg fa-fw fa-bullseye"></i> 
									<span class="menu-item-parent">Entity type</span>
								</router-link>
							</li>
						</ul>
					</li>
					<!-- <li>
						<router-link to="/entity/level">
							<i class="fa fa-lg fa-fw fa-bullseye"></i> 
							<span class="menu-item-parent">Manage entity level</span>
						</router-link>	
					</li> -->
				
					<li class="">
						<router-link to="/users">
							<i class="fa fa-lg fa-fw fa-bullseye"></i> 
							<span class="menu-item-parent">Users & Groups</span>
						</router-link>
					</li>
					<li class="">
						<router-link to="/entity/type">
							<i class="fa fa-lg fa-fw fa-bullseye"></i> 
							<span class="menu-item-parent">Manage User`s Groups</span>
						</router-link>
					</li>
					<li class="">
						<router-link to="/entity/type">
							<i class="fa fa-lg fa-fw fa-bullseye"></i> 
							<span class="menu-item-parent">Privileges management</span>
						</router-link>
					</li>
						
					
					
				</ul>
			</nav>
			

			<span class="minifyme" data-action="minifyMenu"> 
				<i class="fa fa-arrow-circle-left hit"></i> 
			</span>

		</aside>
		<!-- END NAVIGATION -->

</template>
<script src="./leftside.js"></script>

